.positionZero { top: 0px !important; }
.positionLib { top: -50px !important; z-index: 9999 !important; }
.positionTop { top: 30px !important; }
.positionTopLibStock { top: 80px !important; }
.positionTopWrapper { margin-top: 100px !important; }

/*.products wall*/
#me-localnav.products { display: none; }
#me-localnav.products .me-ln-background { background-color: #fff; border-bottom: 1px solid lightgray; }
#blogNav { width: 67px !important; cursor: pointer; }
#supportNav { width: 95px !important; cursor: pointer; }
#productsNav { cursor: pointer; left: 10px; }

.me-ln-menu-item ul.me-ln-submenu-items li a:hover{ background: #F5F5F5;}
#me-globalnav .me-gn-link { padding-top: 1px; }
#me-globalnav .selectedNav { background: #fff !important; text-decoration: none; }
.splitter { padding: 0 15px	}
#me-localnav.products .me-ln-menu-link { font-size: 14px; }


.selectedNav {
    background: #fff !important;
    border: 0.5px solid lightgray;
    border-bottom: none;
    border-top-right-radius: 2px;
    border-top-left-radius: 2px;
    position: relative;
    height: 50px;
    padding-top: 0px !important;
    padding-left: 19.5px !important;
    padding-right: 19.5px !important;
}


#me-globalnav .me-gn-link { padding-left: 20px; padding-right: 20px; right: 10px; }
#me-globalnav .header-links-separator { padding-left: 0; padding-right: 0px; right: 0; }
#productsNav { left: 20px !important; }


#support-localnav .wrapper {
    background: #fff;
    height: 51px;
    position: fixed;
    top: 50px;
    width: 100%;
    border-bottom: 0.5px solid lightgray;
}

#support-localnav{
	display: none;
    position: fixed;
    width: 100%;
    background: #fff;
    height: 50px;
    border-bottom: 1px solid lightgray;
}
#support-localnav .wrapper{ z-index: 9998; }

#support-localnav .wrapper li a:hover { color: #ed1c24; }
#support-localnav .wrapper li { list-style: none; font-size: 14px; }
#support-localnav .wrapper ul { width: 615px; margin: 0 auto; }
#support-localnav .wrapper .splitter { padding-top: 15px; }
#support-localnav .wrapper li {
    float: left;
    margin: 0;
    position: relative;
    font-family: 'Roboto', 'Open Sans', 'Helvetica Neue', Verdana;
    font-size: 1.1em;
    padding-top: 15px;
}
#support-localnav .separator { padding: 0 15px; }
#support-localnav .wrapper li a {
    color: rgb(51, 51, 51);
    margin: auto 0;
    outline: 0;
    text-decoration: none;
    font-size: 14px;
}


#blog-localnav .wrapper {
    background: #fff;
    height: 51px;
    position: fixed;
    top: 50px;
    width: 100%;
    border-bottom: 0.5px solid lightgray;
}

#blog-localnav{
	display: none;
    position: fixed;
    width: 100%;
    background: #fff;
    height: 50px;
    border-bottom: 1px solid lightgray;
}
#blog-localnav .wrapper{ z-index: 9998; }

#blog-localnav .wrapper li a:hover { color: #ed1c24; }
#blog-localnav .wrapper li { list-style: none; font-size: 14px; }
#blog-localnav .wrapper ul { width: 277px; margin: 0 auto; }
#blog-localnav .wrapper .splitter { padding-top: 15px; }
.splitter span { font-size: 15px; }
#blog-localnav .wrapper li {
    float: left;
    margin: 0;
    position: relative;
    font-family: 'Roboto', 'Open Sans', 'Helvetica Neue', Verdana;
    font-size: 1.1em;
    padding-top: 16px;
}
#blog-localnav .separator { padding: 0 15px; }
#blog-localnav .wrapper li a {
    color: rgb(51, 51, 51);
    margin: auto 0;
    outline: 0;
    text-decoration: none;
    font-size: 14px;
}


#me-globalnav-wrapper {
    position: fixed;
    width: 100%;
    top: 0px;
}
#me-localnav {
    position: fixed;
    width: 100%;
    top: 50px;
}
#wrapper {
    position: relative;
    margin-top: 0px;
    margin-bottom: 381px;
    z-index: 10;
    width: auto;
    background: #fbfbfb;
    border-top: 0px solid #fbfbfb;
    box-shadow: 0 2px 3px 0 rgba(0, 0, 0, 0.3);
}
#wrapper .page {
    width: 100%;
    margin: 0 auto;
    display: block;
    background: #fff;
}
#wrapper .libstockWall {
    max-width: 100%;
    background: #fff;
    padding: 0;
    border-left: 1px solid #f3f3f3;
    border-right: 1px solid #f3f3f3;
    border-top: 1px solid #f3f3f3;
}
#wrapper .libstockWall .shadow_right {
    background: #fff;
    padding: 0;
}
#wrapper .libstockWall .left {
    background: #fff;
}
#wrapper .forum {
    background: #fff !important;
}

#wrapper .shadow_left {
    padding: 0;
}

#loginbox {
    border-bottom: 1px solid #ebebeb;
}

#loginbox .login_info {
    border-top: 1px solid #ebebeb;
}

#header_home {
    width: calc(100% - 184px) !important;
    min-height: auto!important;
    overflow: hidden;
}

#header_home img {
    width: 100%;
    height: 475px;
    display: block;
    margin: 0 auto;
    object-fit: cover;
}

#header_home img:hover {
    opacity: 0.8;
}

#project_content {
    width: calc(100% - 184px);
}

#category_right {
    width: calc(100% - 184px);
    border-left: 1px solid #f3f3f3;
}

#category_right .quick {
    width: calc(100% - 15px);
    padding: 0 0 0 15px;
    border-bottom: 1px solid #f3f3f3;
}

#projects .project {
    border-top: 1px solid #f3f3f3;
}

#category_right .last {
    border-bottom: 1px solid #f3f3f3;
}

#request_right {
    width: calc(100% - 184px);
}

#request_right .request {
    border-top: 1px solid #f3f3f3;
    border-bottom: 1px solid #f3f3f3;
    background-color: #f9f9f9;
}

#request_right .content_right {
    width: calc(100% - 96px);
}

#about {
    width: calc(100% - 184px);
}

#about .desc p {
    width: calc(100% - 80px);
}

#project_blog {
    width: calc(100% - 228px);
    padding: 0 20px;
}

#project_blog > div {
    width: 100%;
}

#user_content {
    width: calc(100% - 184px);
}

#projects .project_left {
    width: calc(100% - 295px);
}

@media (max-width: 1000px){
	#productsNav.me-gn-item { left: 0px !important; }
	#me-globalnav .me-gn-item-menu .me-gn-link { left: 0; }
	#supportNav { width: 100% !important; }
	#blogNav { width: 100% !important; }
}/*end media*/

@media ( max-width: 1140px) and ( min-width: 1000px){
	#cartId.me-gn-link { padding: 0; }
	#accountId.me-gn-link { padding-left: 0; padding-right: 10px; right: 5px;}
	#main_search input.me-gn-instantsearch-input { width: 155px; padding: 0 10px; }
}

@media screen and (min-width: 1200px) {
    #wrapper .libstockWall {
        max-width: 1170px;
        padding: 0;
    }
}

@media screen and (min-width: 1300px) {
    #wrapper .libstockWall {
        max-width: 1280px;
    }
}
